Subject: Re: building ppc_htab?

From: Dan Malek <[email-masked]>
Date: Wed, 16 Mar 2005 12:12:28 -0500

On Mar 16, 2005, at 1:57 AM, Kumar Gala wrote:

> Is there any reason not to make the following change so we build 
> ppc_htab only on PPC STD MMU?  This would also require fixing up 
> fs/proc/proc_misc.c.

Does it actually build properly this way?  There used to be 
functions/variables
defined there, needed for linking resolution at least.  There were also 
some
generally called functions, that usually didn't do anything unless 
there was
a hash table used.  If that is fixed up, then this is fine :-)

Thanks.

	-- Dan